name = "MineColonies"
filename = "minecolonies-1.20.1-1.1.474-BETA.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "28571833b0828d3b92ad1fb3fa354a6c0165b49c"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5110188
project-id = 245506
